import request from '../request'
const system = {
    systemDictType(dictId) {
        return request({
            url: `system/dict/type/${dictId}`,
            method: 'get'
        })

    },
    systemConfigConfigKey(configKey){
        return request({
            url:`system/config/configKey/${configKey}`,
            method: 'get'
        })

    }

}
export default system

